using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MenuController : MonoBehaviour
{
    [SerializeField] TMP_Text ResultsText;

    void Start()
    {
        if (ResultsText != null)
            ResultsText.text = $"You got {DatingController.Hearts} hearts!";
    }

    void Update()
    {
        
    }

    public void StartGame(string preference)
    {
        DatingController.Preference = preference;
        SceneManager.LoadScene(1);
    }
}
